
#banner{background-image: url(/imagens/banner-brindes.png); background-size: cover; background-position: center; height: 645px;}
#marcante {    position: absolute;    right: 50px;    width: 350px;    top: 75px;}
#marcante h2{font-family: 'Troyline Sans Stamp'; font-size: 55px; color: #fff; margin-top: 150px; line-height: 55px; }
#marcante h3{font-family: 'Troyline Script Stamp'; font-size: 120px; color: #fff; margin-top: -60px;}

#faixaLoja{margin: 0;}

#brindes h2{color:#302116; font-size: 120px; line-height: 80px; text-align: center; margin-bottom: 30px;}
#brindes p{font-size: 22px; color:#302116; text-align: center; font-weight: 300; margin: 50px auto; position: relative;}
#brindes p span{ font-weight: 400;}

#btEntreContato{background-image:url(/imagens/bt-entrecontato-marrom.png); background-size:contain; color: #fff; font-size: 20px; background-repeat: no-repeat; width: 166px; height: 38px; line-height: 24px; margin-top: 20px;}
#btEntreContato:hover{color: #fff;}

#embalagens{background-color: #302116; padding: 50px 0;}

/*-lg*/
@media (max-width: 1199.98px) {
	#brindes h2{font-size: 100px; }
}

/*-md*/
@media (max-width: 991.98px) {
    #marcante {  right: 0px;  top: 25px; text-align: right;}

}

/*-sm*/
@media (max-width: 767.98px)  {
    #banner{height: 450px;}
    #banner h2 { font-size: 40px;  }
    #banner h3 { font-size: 80px;  }
    #banner {
        top: -103px;
    }
    #marcante {  width: 255px;}
    #brindes{margin-top: -60px;}

    
}
/*-mobile*/
@media (max-width: 575.98px) {
    #banner{height: 450px; background-position-x: 60%; }
    #marcante {  width: 250px; top: -40px;}
    #brindes h2 {
        font-size: 60px;
        line-height: 38px;
    }
    
    
}